<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="393a22c920fbebcddd9b433a8045ae3f">
  <dict>
    <!--2023-01-31 11:53:20.000-->
    <string key="virtualnet_operatorname">AT&amp;T</string>
  </dict>
</config>
